# MatPartitioningChacoSetEigenTol

Set tolerance for eigensolver.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningChacoSetEigenTol(MatPartitioning part, PetscReal tol)

### Input Parameter

tol -Tolerance requested.

Level:advanced
Location: src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages